uuid: 6c2125c8-295d-44eb-8b16-1c7c74cd38e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_numero
    - node.type.association
id: node.association.field_ass_adr_numero
field_name: field_ass_adr_numero
entity_type: node
bundle: association
label: 'Numéro (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
